### Property

# Adw PreferencesRow:title-selectable

since: 1.1

#### Declaration

    property title-selectable: gboolean [ read, write ]

#### Description [src]

Whether the user can copy the title from the label.

See also `GtkLabel:selectable`.

Type:`gboolean`

Available since: 1.1

Default value | FALSE
Getter method | `adw_preferences_row_get_title_selectable()`
Setter method | `adw_preferences_row_set_title_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no